Skip to navigation

List All Bank Accounts for a Business

Lists the bank accounts of a business, newest first. Account and routing numbers are masked to their last four digits. Balances are not included; get a single account to read its balance. Requires the api:read scope on a partner token.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

business_external_idstringRequired

The id of the business.

Query parameters

pageintegerOptional
A page number within the paginated result set.
page_sizeintegerOptional
Number of results to return per page.
searchstringOptional
A search term.

Response

countinteger
resultslist of objects
nextstring or nullOptionalformat: "uri"
previousstring or nullOptionalformat: "uri"

Errors

404
Not Found Error